@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 1201px) and (max-width: 1600px) {
    
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .top-part {
  background-repeat: repeat;
  height: 210px;
}
    .logo {
       
    }
    .logo img{
       width: 100%;
    }
    .logo-name img{
       width: 100%; 
    }
    .cont-section {
  left: 85px;
  position: relative;
  top: -46px;
}
.navbar-default {
  float: left;
}
    .cont-section img {
        width: 100%;
    }
    .cont-brick img {
  margin-left: 0;
}
.cont-brick a {
  font-size: 25px;
}
.maincap-part {
  margin-bottom: 23px;
  padding: 5px 15px;
}
.slider-caption {
  top: 70px;
  z-index: 1;
}
.work-p > ul > li {
  width: 31%;
}
.w-content-txt {
  height: auto;
}
.service-box .media {
  padding-left: 22px;
}
.s-content-txt h4 {
  font-size: 20px;
}
.s-content-txt h5 {

}
.what-we-box {
  height: auto;
}
.what-we-box h3 {
  font-size: 20px;
}
.footer-part .media-body h4 {
  font-size: 19px;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    /****Ipad Portrait 768 Container 724 ****/
    .top-part{
        height: auto;
        background-repeat: repeat;
    }
    .logo {
  margin-bottom: 10px;
  margin-top: 5px;
}
    .logo img{
       
    }
    .logo-name img{
       width: 100%; 
    }
    .cont-section img {
  display: none;
}
.navbar-default .navbar-nav > li > a {
  font-size: 16px;
  padding: 16px 15px;
}
.maincap-part {
  margin-bottom: 0;
  padding: 10px 15px;
}
.slider-caption {
  top: 62px;
}
.maincap-part a {
  padding: 10px 0;
}
.tagline h1 {
  font-size: 22px;
  margin: 10px 0;
}
.w-img-holder {
  height: 120px;
}
.work-p > ul > li {
  width: 31%;
}
.service-box .media {
  padding-left: 10px;
  padding-top: 15px;
}
.service-box .media-heading {
  font-size: 23px;
  margin-top: 30px;
}
.s-content-txt h4 {
  font-size: 15px;
}
.s-content-txt h5 {
  font-size: 14px;
  margin: 10px 0;
}
.w-content-txt {
  height: auto;
}
.w-content-txt h4 {
  font-size: 19px;
  font-weight: normal;
}
.w-content-txt > p {
  line-height: 20px;
}
.what-we-box {
  height: auto;
}
.what-we-box h3 {
  font-size: 15px;
}
.footer-part {
  padding: 25px 0;
}
.brick-block > p {
  line-height: 32px;
}
.slider-caption{
    z-index: 1;
}

}

@media only screen and (max-width: 767px) {
    /****Mobile Landscape 480 Container 100% ****/    
    .navbar-default .navbar-toggle {
        border-color: #fff;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        border-bottom: none;
    }
    .dropdown-menu > li > a {
        color: #3a3737;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .logo img{
        
    }
    .logo-name img{
       width: 100%; 
    }
    .top-part{
        height: auto;
        background-repeat: repeat;
    }
    .cont-brick img {
  margin-left: 0;
  margin-top: 10px;
}
.cont-brick a {
  font-size: 25px;
  margin-top: 10px;
}
.cont-section {
  left: 0;
  top: 0;
}
.cont-section img{
    width: 100%;
    display: none;
}
.slider-caption {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  left: 0;
  position: relative;
  width: 100%;
}
.navbar-default {
  float: left;
  width: 100%;
}
.banner-part .bx-controls-direction {
  display: none;
}
.navbar-default .navbar-nav > li > a {
  border-right: none;
  font-size: 16px;
  padding: 15px;
}
.maincap-part {
  margin-bottom: 0;
  padding: 5px 15px;
}
.tagline h1 {
  font-size: 18px;
  margin: 8px 0;
}
.work-p {
  overflow: hidden;
}
.work-p > ul > li {
  float: none;
  margin-right: 0;
  width: 100%;
  margin-bottom: 10px;
}
.w-content-txt {
  height: auto;
  padding: 5px 10px;
}
.what-we-box{
  height: auto;  
}
.work-process .col-md-4 {
  padding-left: 15px;
}
.service-box .media {
  padding-left: 15px;
}
.s-content-txt h4 {
  font-size: 19px;
}
.brick-block h2 {
  font-size: 19px;
}
.what-we-box {
  margin-top: 10px;
}
.inspiration h1 {
  font-size: 22px;
}
.footer-part {
  padding: 25px 0;
}
.footer-part .media-body h4 {
  font-size: 13px;
  margin-top: 34px;
}
.copy {
  padding: 14px 0;
}
.copy p {
  font-size: 14px;
}
.social-media {
  float: left;
}
.inner-content {
  margin-top: 15px;
}
    
}

@media only screen and (max-width: 479px) {
    /****Mobile Portrait 320 ****/
    .logo img{
        width: 100%;
    }
    .logo-name img{
       width: 100%; 
    }
    .top-part{
        height: auto;
        background-repeat: repeat;
    }
    .cont-brick img {
  margin-left: 0;
  margin-top: 10px;
}
.cont-brick a {
  font-size: 25px;
  margin-top: 10px;
}
.cont-section {
  left: 0;
  top: 0;
}
.cont-section img{
    width: 100%;
    display: none;
}
.slider-caption {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  left: 0;
  position: relative;
  width: 100%;
}
.navbar-default {
  float: left;
  width: 100%;
}
.banner-part .bx-controls-direction {
  display: none;
}
.navbar-default .navbar-nav > li > a {
  border-right: none;
  font-size: 16px;
  padding: 15px;
}
.maincap-part {
  margin-bottom: 0;
  padding: 5px 15px;
}
.tagline h1 {
  font-size: 18px;
  margin: 8px 0;
}
.work-p {
  overflow: hidden;
}
.work-p > ul > li {
  float: none;
  margin-right: 0;
  width: 100%;
  margin-bottom: 10px;
}
.w-content-txt {
  height: auto;
  padding: 5px 10px;
}
.what-we-box{
  height: auto;  
}
.work-process .col-md-4 {
  padding-left: 15px;
}
.service-box .media {
  padding-left: 15px;
}
.s-content-txt h4 {
  font-size: 19px;
}
.brick-block h2 {
  font-size: 19px;
}
.what-we-box {
  margin-top: 10px;
}
.inspiration h1 {
  font-size: 22px;
}
.footer-part {
  padding: 25px 0;
}
.footer-part .media-body h4 {
  font-size: 13px;
  margin-top: 34px;
}
.copy {
  padding: 14px 0;
}
.copy p {
  font-size: 14px;
}
.social-media {
  float: left;
}
.inner-content {
  margin-top: 15px;
}
.inner-heading {
  font-size: 24px;
}
.map-holder iframe{
    height: 200px !important;
}

}

